* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
body { 
	background:url(images/tail-top.jpg) center top repeat-x #000000; 
	font-family:Tahoma, Geneva, sans-serif;
	font-size:100%; 
	line-height:.875em;
	color:#535353;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:100%;
}




/*==== GLOBAL =====*/
#main {
	width:946px; 
	margin:0 auto;
	font-size:.69em;
}

#header {
	height:183px;
}

#footer {
	padding:23px 0 64px 12px;
}


/*---- tailings ----*/
.tail-top { 
	background:url(images/tail-top.gif) left top repeat-x #ffbb00;
}
.tail-bottom { 
	background:url(images/tail-bottom.gif) left bottom repeat-x;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:16px;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#0000ff; 
	outline:none;
}
a:hover{
	text-decoration:none;
}


h1 {
	
}
h2 {
	font-size:1.8em;
	font-weight:normal;
	line-height:1.2em;
	margin-bottom:6px;
}
h3 {
	font-size:1.64em;
	font-weight:normal;
	line-height:1.2em;
	margin-bottom:16px;
	color:#fff;
}
h4 {
	font-size:1.25em;
}
	h4 a {
		color:#0000ff;
		text-decoration:none;
	}
	h4 a:hover {
		text-decoration:underline;
	}
h5 {
	font-size:1.1em;
	margin-bottom:6px;
}
h6 {
	font-size:1em;
	color:#0000ff;
	margin-bottom:10px;
	padding-top:8px;
}
h6.alt {
	margin-bottom:0;
}


.txt1 {
}
.txt2 {
}

.link1 { 
	text-decoration:none;
	font-weight:bold;
}
	.link1:hover {
		text-decoration:underline;
	}

.link2 { 
	text-decoration:none;
	font-weight:bold;
	color:#0000ff;
}
	.link2:hover {
		text-decoration:underline;
	}
	

.button { 
	float:left;
	position:relative;
	margin:-20px 0 0 0;
	padding-left:13px;
}
	.button span { 
		display:block; 
		background:url(images/button-left.png) no-repeat left top; 
		padding-left:31px;
		float:left;
	}
		.button span span { 
			background:url(images/button-right.png) no-repeat right top;
			padding-right:14px;
			padding-left:0;
		}
			.button span span a { 
				display:block;
				background:url(images/button-bg.png) left top repeat-x;
				padding:12px 2px 12px 4px;
				color:#000;
				text-decoration:none;
				font-weight:bold;
				font-size:1.1em;
				float:left;
			}
			.button span span a:hover { 
				text-decoration:underline;
			}

.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-ver { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}

.title { 
	margin-bottom:20px;
}


/*==================boxes====================*/
.box {
	width:100%;
	margin-bottom:8px;
}
	.box .left-top-corner {
		background:url(images/left-top-corner.png) no-repeat left top;
		padding-left:15px;
	}
	.box .right-top-corner {
		background:url(images/right-top-corner.png) no-repeat right top;
		padding-right:15px;
	}
	.box .border-top {
		height:15px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		background:#fff;
	}
	.box .left-bot-corner {
		background:url(images/left-bot-corner.png) no-repeat left top;
		padding-left:15px;
	}
	.box .right-bot-corner {
		background:url(images/right-bot-corner.png) no-repeat right top;
		padding-right:15px;
	}
	.box .border-bot {
		height:15px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		background:#fff;
	}
	.box .inner {
		padding:0 25px 5px 15px;
		background:#fff;
	}
	.box .inner1 {
		padding:0 14px 0 15px;
		background:#fff;
	}
	
.box1 {
	width:100%;
	margin-bottom:7px;
	color:#fff;
	line-height:16px;
	position:relative;
}
	.box1 .left-top-corner {
		background:url(images/left-top-corner1.png) no-repeat left top;
		padding-left:15px;
	}
	.box1 .right-top-corner {
		background:url(images/right-top-corner1.png) no-repeat right top;
		padding-right:15px;
	}
	.box1 .border-top {
		height:15px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		background:url(images/border-top1.gif) left top repeat-x;
	}
	.box1 .left-bot-corner {
		background:url(images/left-bot-corner1.png) no-repeat left top;
		padding-left:15px;
	}
	.box1 .right-bot-corner {
		background:url(images/right-bot-corner1.png) no-repeat right top;
		padding-right:15px;
	}
	.box1 .border-bot {
		height:15px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		background:url(images/border-bot1.gif) left top repeat-x;
	}
	.box1 .inner {
		padding:12px 25px 20px 15px;
		background:url(images/box1-bg.gif) left top repeat-x #96b6fe;
	}

.box2 {
	width:100%;
	margin-bottom:7px;
	color:#fff;
}
	.box2 .left-top-corner {
		background:url(images/left-top-corner2.png) no-repeat left top;
		padding-left:15px;
	}
	.box2 .right-top-corner {
		background:url(images/right-top-corner2.png) no-repeat right top;
		padding-right:15px;
	}
	.box2 .border-top {
		height:15px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		background:#fcc00d;
	}
	.box2 .left-bot-corner {
		background:url(images/left-bot-corner2.png) no-repeat left top;
		padding-left:15px;
	}
	.box2 .right-bot-corner {
		background:url(images/right-bot-corner2.png) no-repeat right top;
		padding-right:15px;
	}
	.box2 .border-bot {
		height:15px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		background:#fcc00d;
	}
	.box2 .inner {
		padding:12px 20px 15px 15px;
		background:#0c50ff;
	}



.address { 
	float:left;
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:25px;
		}


/*===== header =====*/
#header .row-1 {
	height:260px;
}
	#header .row-1 .logo {
		padding:19px 0 0 18px;
		float:left;
	}
	#header .row-1 .fright {
		padding:30px 6px 0 0;
	}
	#header .row-1 p {
		font-size:1.18em;
		margin-bottom:17px;
		color:#fff;
	}
		#header .row-1 p a {
			color:#fff;
			font-weight:bold;
			text-decoration:none;
		}
		#header .row-1 p a:hover {
			text-decoration:underline;
		}
#header .nav {
	
}
	#header .nav li {
		float:left;
		background:url(images/divider.gif) no-repeat left top;
		padding-left:1px;
	}
		#header .nav li a {
			display:block;
			float:left;
			background:url(images/nav-bg.jpg) left top repeat-x;
			text-align:center;
			color:#fff;
			text-decoration:none;
			font-size:1.18em;
			font-weight:bold;
		}
			#header .nav li a span {
				display:block;
				float:left;
				width:134px;
				height:59px;
				line-height:56px;
				cursor:pointer;
			}
		#header .nav li a:hover, #header .nav li a.current {
			background:url(images/nav-bg-act.jpg) left top repeat-x;
		}
		#header .nav li a.last span {
			background:url(images/nav-bg-right.jpg) no-repeat right top;
		}
		#header .nav li a.last:hover span, #header .nav li a.last-current span {
			background:url(images/nav-bg-right-act.jpg) no-repeat right top;
		}
		.nav li a.last-current {
			background:url(images/nav-bg-act.jpg) left top repeat-x !important;
		}
			.nav li a.last-current span {
				background:url(images/nav-bg-right-act.jpg) no-repeat right top;
			}
		#header .nav li.first {
			background:none;
		}
			#header .nav li.first a span {
				background:url(images/nav-bg-left.jpg) no-repeat left top;
			}
			#header .nav li.first a:hover span, #header .nav li.first a.current span {
				background:url(images/nav-bg-left-act.jpg) no-repeat left top;
			}
			
	
/*===== content =====*/
#content {
	padding:0 3px;
}
	#content .mainContent {
		float:left;
		width:673px;
		margin-right:14px;
	}
	#content .aside {
		float:left;
		width:253px;
	}

/* Easy Slider */
	#slider-wrapper {
		position:relative;
		width:644px;
		height:315px;
	}
	
	#slider ul, #slider li {
		margin:0;
		padding:0;
		list-style:none;
		}
	
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:644px;
		height:315px;
		overflow:hidden; 
		}
	#slider li img {
		display:block;
		margin-bottom:10px;
	}
	#prevBtn { 
		display:block;
		width:35px;
		height:35px;
		position:absolute;
		left:-25px;
		top:138px;
		z-index:1000;
		background:url(images/btn_prev.png) no-repeat left top;
	}
	#nextBtn { 
		display:block;
		width:35px;
		height:35px;
		position:absolute;
		right:-24px;
		top:138px;
		z-index:1000;
		background:url(images/btn_next.png) no-repeat left top;
	}
		#prevBtn a, #nextBtn a {
			display:block;
			width:35px;
			height:35px;
		}
/* // Easy Slider */
/* image replacement */
  .graphic, #prevBtn, #nextBtn {
		margin:0;
		padding:0;
		display:block;
		overflow:hidden;
		text-indent:-8000px;
	}
/* // image replacement */

.ideas {
	width:100%;
	overflow:hidden;
}
	.ideas li {
		float:left;
		width:33%;
	}
		.ideas li img {
			display:block;
			margin-bottom:4px;
		}
		.ideas li a {
			font-weight:bold;
			color:#535353;
		}

.venues {
	width:100%;
	overflow:hidden;
	padding-bottom:10px;
}
	.venues li {
		float:left;
		width:49%;
		padding-bottom:11px;
	}
		.venues li .indent {
			padding:0 18px 0 0;
		}
		.venues li img {
			float:left;
			margin:0 12px 0 0;
		}
		.venues li h5 {
			padding-top:8px;
		}
			.venues li h5 a {
				color:#535353;
			}

.list1 li {
	background:url(images/arrow1.gif) no-repeat left 6px;
	padding:0 0 6px 10px;
}
	.list1 li a {
		color:#fff;
		font-weight:bold;
		text-decoration:none;
	}
	.list1 li a:hover {
		text-decoration:underline;
	}

.list2 li {
	background:url(images/arrow2.gif) no-repeat left 6px;
	padding:0 0 6px 10px;
}
	.list2 li a {
		font-weight:bold;
	}

/*===== footer =====*/
#footer {
	color:#ffffff;
}
	#footer a {
		color:#ffffff;
		font-weight:bold;
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:underline;
	}


/*----- forms -----*/
#search-form {
	text-align:right;
}
	#search-form fieldset {
		border:none;
		background:url(images/search-bg.gif) no-repeat right top;
	}
	#search-form input.text {
		background:#fff;
		border:none;
		width:190px;
		padding:2px 6px 2px 6px;
	}
	#search-form input.submit {
		background:none;
		border:none;
		width:64px;
		height:24px;
		color:#fff;
		font-weight:bold;
	}


/*----- forms -----*/

#venue-search-form {
	
}
	#venue-search-form fieldset {
		border:none;
	}
	#venue-search-form label {
		display:block;
		height:45px;
	}
	#venue-search-form select {
		display: block;
		width: 218px;
		background:#fff;
		border:none;
		padding:2px 5px 2px 2px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		margin-top:3px;
		color:#535353;
	}
	#venue-search-form input.text {
		width:210px;
		padding:3px 3px 3px 5px;
		background:#fff;
		border:none;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		margin-top:3px;
		color:#535353;
	}
	#venue-search-form .button {
		float:right;
		padding-right:13px;
	}

/*==========================================*/